#Fri Sep 04 11&43&56 CEST 2015
name=Check Linearity
description=Go to absolute position A, then move +B steps, then -2B steps, then +2Bsteps (ie oscillate round centre position, logging after each movement); repeat N times 
parameters=repeatTimes&2&Repeat N times;midPoint&41.0&Middle point A;spanFromMidPoint&10.0&B steps around middle point A;delayS&0&Delay between each oscillation [s];
